/* side */
.side-logo.project img {
    max-width: 8vw;
}
.side-site-logo.project{
	background-color: transparent;
}
.project ul.links-nav > li >a:after {
	display: none;
}
ul.links-nav > li.current-menu-item >a {
    border-color: #18496E;
}

/* header */
.header-project-logo-warp {
	position: absolute;
    top: calc(100% - 30px - 1.25vw );
    left: 0;
    transform: translateY(-50%);
    max-width: 35%;	
}
.header-project-logo.header {
    position: absolute;
    top: 58%;
    left: 27%;
    transform: translate(-50%, -50%);
    width: 42%;
    height: 60%;
}
.top-project-menu {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	display: flex;
	justify-content: center;
}
.top-project-menu a {
	display: block;
	background: #000;
    color: #fff;
	position: relative;
	width: 7vw;
	height: 7vw;
	margin: 0 1vw;
    border-bottom-left-radius: 3.5vw;
    border-bottom-right-radius: 3.5vw;	
	transition: 1s;
}
.top-project-menu  a:after{
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 7vw;	
    border-radius: 3.5vw;	
    border-bottom-right-radius: 0;		
	transform: rotate(225deg);
	
    background: rgb(30,25,25);
    background: -moz-linear-gradient(0deg, rgba(30,25,25,1) 0%, rgba(10,67,124,1) 100%);
    background: -webkit-linear-gradient(0deg, rgba(30,25,25,1) 0%, rgba(10,67,124,1) 100%);
    background: linear-gradient(0deg, rgba(30,25,25,1) 0%, rgba(10,67,124,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#1e1919",endColorstr="#0a437c",GradientType=1);	
	
    box-shadow: -12px 0px 8px rgba(0,0,0,0.15);	
}
.header-project-logo.header-menu {
	position: absolute;
	bottom: 1vw;
	width: 5vw;
	height: 5vw;
    left: 50%;
    transform: translateX(-50%);	
	z-index: 3;
}
.top-project-menu a.current, 
.top-project-menu a:hover {
	height: 9vw;	
	background: #20457E;	
}

/* about */
.about-icons-row {
	display: flex;
	justify-content: space-around;
	position: relative;
	z-index: 9;
	margin-bottom: 2vw;
}
.about-icon {
	display: inline-flex;
	align-items: center;
	background-color: #E7E7E7;
	padding: 5px;
	text-align: center;
}
.about-icon-img.image-center {
	width: 100px;
}
.about-icon-img.image-center img{
	max-width: 80%;
	max-height: 80%;
}
.about-icon-left {
	width: 100px;
	border-right: 4px dotted #C5B668;
}
.about-icon-num {
	font-size: 46px;
	line-height: 72px;
	font-weight: 500;
}
.about-icon-text {
	font-size: 20px;
	color: #707070;
	margin-top: -10px;
}

/* maps */
.full-wide {
    margin-right: -3.125vw;
    margin-left: -3.125vw;
}
.maps-row {
	display: flex;
	margin-top: 3.125vw;
}
.stl-map,
.reg-map {
	width: 100%;
	position: relative;
	padding-top: 30%;
	line-height: 0;
}
.stl-map iframe,
.reg-map iframe{
	position: absolute;
	left: 0;
	top: 0; 
	width: 100%;
	height: 100%;
}
/* steps */
.process-icons-row{
	display: flex;
	justify-content: space-around;
	position: relative;
	z-index: 9;
	margin: 4.5vw 0 4vw;
}
.process-icon {
	display: inline-flex;
	align-items: center;
	padding: 5px;
}
.process-icon-img.image-center {
	width: 8.5vw;
	height: 8.5vw;
    border-radius: 50%;
    border-bottom-left-radius: 0;
    background: rgb(30,25,25);
    background: -moz-linear-gradient(90deg, rgba(30,25,25,1) 0%, rgba(10,67,124,1) 100%);
    background: -webkit-linear-gradient(90deg, rgba(30,25,25,1) 0%, rgba(10,67,124,1) 100%);
    background: linear-gradient(90deg, rgba(30,25,25,1) 0%, rgba(10,67,124,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#1e1919",endColorstr="#0a437c",GradientType=1);
    box-shadow: 5px 0px 8px rgba(0,0,0,0.15);	
}
.process-icon-img.image-center img{
	max-width: 70%;
	max-height: 70%;
}
.process-icon-left {
    width: 8.1vw;
}
.not-ok {
	margin-right: 15px;	
	width: 41px;
	height: 41px;
    border-radius: 50%;
	border: 5px solid #C5B668;
}
.process-icon-text {
	padding-right: 15px;
	margin-top: 5px;
}

/* Gallery */
.gallery-scroll {
	margin-top: 80px;
	margin-bottom: 80px;
}
.gallery-scroll .row {
	display: flex;
	align-items: center;
    margin-left: 0px;
    margin-right: 0px;
}
.gallery-scroll .image {
	order: 2;
	display: flex;
	justify-content: center;
	align-items: center;	
	width: calc(100% - 320px);
    height: 25vw;
}

.gallery-scroll img {
	max-height:100%;
}

.gallery-scroll .list {
	order: 3;
	width: 200px;
	position: relative;
	margin-right: 30px;
	margin-left: 90px;
}
.gallery-scroll .list img {
/* 	position: absolute; */
	opacity: 0;
	cursor: pointer;	
}	
.gallery-scroll .item {
	margin-top: 10px;
	margin-bottom: 10px;
	display: flex;
	justify-content: center;
	align-items: center;
	height: 10vw;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.gallery-scroll .list .inner {
	padding-top: 25px;
	padding-bottom: 25px;
}
#gallery .gallery-scroll .slick-arrow{
	color: #11305C;
}
#gallery .gallery-scroll .slick-arrow:hover{
	color: #000;
}
.slick-arrow svg {
    width: 2vw;
    height: 2vw;
}

/* blue */
.blue-section{
	color: #fff;
	background-color: #11305C;
    background-image: url(../img/project-bg-2.png);
	background-repeat: no-repeat;
	background-position: bottom;
	background-size: 100% 100%;
}
#main > section.blue-section {
	padding-right: 0px;
	padding-left: 0px;
}
.project-icon-icons-slider {
	margin: 4vw 0 2vw;
}
.project-icon-icons-slider .slick-arrow {
	color: #fff;
}
a.single-icon-slide {
	display: inline-block;
	text-decoration: none;
	color: #fff;
}
.single-icon-imgs.image-center {
	width: 120px;
	max-width:100%;
    margin: 0 auto 5px;	
}
.single-icon-imgs.image-center:before {
	content: '';
	padding-top: 100%;
	display: block;
}
a.single-icon-slide  img {
	transition: 1s;
}
a.single-icon-slide  .img-reg {
	opacity: 1;
}
a.single-icon-slide  .img-hover {
	opacity: 0;	
}
a.single-icon-slide:hover  .img-reg {
	opacity: 0;
}
a.single-icon-slide:hover  .img-hover {
	opacity: 1;	
}
.single-icon-text {
	font-weight: 500;
}
.single-icon-text .icon-download {
	max-width: 32px;
	max-height: 16px;
}

.single-icon-text-slide {
	max-width: 30vw;
	margin-right: 7vw;	
}

.white-part {
	background-color: #fff;	
	height: 18vw;
	display: flex;
	justify-content: center;
	align-items: center;
    transform: skewY(10deg);	
	background-image: url(../img/project-bg-1.png);
}
.steps-title {
	color: #001430;
    transform: skewY(-10deg);	
}
.title {
	font-size: 2.8vw;
	line-height: 4.5vw;
	font-weight: 700;
	text-align: center;	
}
.step-right {
	padding-left: 3.25vw;
}
.step-number {
	font-size: 8vw;
	line-height: 1;
	color: #C5B668
}
.step-text {
	font-size: 2vw;
	margin-top: -0.2vw;
}
.step-left {
	border-right: 0.75vw solid #fff;	
	padding-right: 2vw;
}
.step-left h3 {
	margin-top: 0;
	color: #fff;
}
.steps-warp {
	max-width: 68%;
	margin-top: 5vw;
	margin-left: 0;
	margin-right: auto;
}
.steps .single-step {
	display: flex;
	text-align: right;
    align-items: center;	
}
.steps-buttons {
	display: flex;
    flex-direction: row-reverse;	
	font-size: 3vw;
	font-weight: 800;
	line-height: 1;
    margin-left: 5vw;	
}
.step-num {
	background-color: #22539E;
	cursor: pointer;
	transition: 1s;
    transform: rotate(45deg);
	width: 6vw;
	height: 6vw;
	display: flex;
	justify-content: center;
	align-items: center;
    margin: 3vw 1.2vw -3vw;	
}
.step-num.active,
.step-num:hover {
	background-color: #C5B668;	
}
.step-num span{
    transform: rotate(-45deg);	
    display: block;	
}
.container-steps-warp {
	position: relative;
}
.steps-person {
	position: absolute;
	bottom: 0px;
	right: 0px;
	width: 36vw;
}
.steps .slick-track {
  display: flex;
}
.steps .slick-track .slick-slide {
  display: flex;
  height: auto;
  align-items: center;
  justify-content: center;
}
/* download */
.download-section {
	padding: 8.5vw 0 6.5vw;
    background-image: url(../img/project-bg-3.jpg);	
	background-position: center;
}
/*----- Accordion -----*/
.accordion, .accordion * {
    -webkit-box-sizing:border-box; 
    -moz-box-sizing:border-box; 
    box-sizing:border-box;
}
.accordion {
    overflow:hidden;
    margin-top: 1vw;		
}
/*----- Accordion Titles -----*/
a.accordion-section-title {
    width:100%;
    padding:15px;
	padding-right: 4vw;
    display:inline-block;
    background-color:#11305C;
    transition:all linear 0.15s;
    text-shadow:0px 1px 0px #1a1a1a;
    color:#fff;
    text-decoration:none;	
	font-size: 1.5vw;
	line-height: 2.5vw;
    margin-top: 1vw;	
    position: relative;	
}
a.accordion-section-title.active, a.accordion-section-title:hover {
    background:#C5B668;
}
.accordion-symbol {
	position: absolute;
	right: 15px;
	top: 50%;
	transform: translateY(-50%);
	width: 2.25vw;
	height: 2.25vw;
	display: block;
}
.accordion-symbol:before,
.accordion-symbol:after {
	content: '';
	display: block;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);	
	width: 100%;
	height: 3px;
	background-color: #fff;
}
.accordion-symbol:after {
	transform: translate(-50%,-50%) rotate(90deg);	
	transition: 0.7s;	
}
a.accordion-section-title.active .accordion-symbol:after{
	transform: translate(-50%,-50%) rotate(0deg);		
}
/*----- Accordion Content -----*/
.accordion-section-content {
    display:none;
	flex-wrap: wrap;
	justify-content: center;
	background: rgb(255,255,255);
	background: -moz-linear-gradient(0deg, rgba(255,255,255,1) 0%, rgba(236,236,236,1) 100%);
	background: -webkit-linear-gradient(0deg, rgba(255,255,255,1) 0%, rgba(236,236,236,1) 100%);
	background: linear-gradient(0deg, rgba(255,255,255,1) 0%, rgba(236,236,236,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff",endColorstr="#ececec",GradientType=1);
	padding: 3.5vw 3vw;
}
a.single-download {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin: 0 25px 20px;
	color: #707070;
	text-decoration: none;
}
a.single-download .text{
	margin-top: 5px;
    font-size: 14px;
    line-height: 1.2;
    text-align: center;
}

.accordion-sub {
	width: 100%;
	padding: 10px;
	background-color: #008bd1;
	color: #fff;
	text-align: center;
	cursor: pointer;
	margin-bottom: 15px;
}
.accordion-panel {
	display: flex;
    flex-wrap: wrap;	
	justify-content: center;
	width: 100%;
	padding: 20px 15px 40px;
}
/* plans */
.plans-section {
	background-color: #11305C;
	color: #fff;
}
#main > section.plans-section {
	padding-right: 8vw;
}
.plans-section .slick-arrow{
	color: #fff;
}
.gallery-scroll.plans{
	display: flex;
}
.gallery-scroll.plans .list{
    width: 10vw;
    margin-right: 1.5vw;
    margin-left: 4.5vw;
}
.gallery-scroll .content-warp {
    order: 2;
    width: calc(100% - 16vw);
}
.slick-current .i-image svg *{
	fill: #C5B668;
}
.gallery-scroll.plans .item.plans {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
	height: 5vw;
	cursor: pointer;
}

.plans-section .plans-content .single-plan {
	display: flex;	
} 
.single-plan-imgs {
	width:70%;
}
.single-plan-text {
	width: 32%;	
	text-align: right;
	padding-right: 4vw;
	position: relative;
}
#main .single-plan-text  ul li:before{
    background-color: #C5B668;	
}

.single-plan-text .plan-icon {
	position: absolute;
	top: 0;
	right: 0.5vw;
	max-width: 3.5vw;
}
.single-plan-text h3 {
	font-size: 1.3vw;
	line-height: 1;
	margin: 0 0 5px;
	color: #fff;
	font-weight: 400;
}
.inner-plans {
    padding: 30px 0;
}
.gallery-scroll .item.plans-inner {
    /* height: 14vw; becouse of slider width blue bg */
    height: 6vw;
	position: relative;
}
.gallery-scroll .item.plans-inner .icon-Search{
	position: absolute;
	left: 100%;
	bottom: 0;
	max-width:1.2vw;
	max-height:1.2vw;
	cursor: pointer;
	margin-left: 5px;
}
.gallery-scroll .row.plans-inner {
	align-items: flex-end;
}
.gallery-scroll .row.plans-inner .image img{
    max-height: 100%;
    width: auto;
}
.gallery-scroll .row.plans-inner .image {
    width: calc(100% - 150px);
}
.gallery-scroll .row.plans-inner .image.full {
    width: 100%;
}
.gallery-scroll .row.plans-inner .list {
    order: 1;	
    margin-right: 40px;
    margin-left: 10px;
	width: 100px;
}
.inner.plans-inner .slick-list{
    margin-right: -30px;
    padding-right: 30px;	
}

/* specifications */
.specification-section{
    background-image: url(../img/project-bg-3.jpg);	
	background-position: top;
	padding-bottom: 3vw;	
}
.specs-title {
	margin: 2vw 0;
}
.specs-list {
     -moz-column-count: 2;
     -webkit-column-count: 2;
    column-count: 2;
	margin-bottom: 2vw;
	position: relative;
}
.read-more-btn {
	position: absolute;
	left: 50%;
	bottom: 0%;
	transform: translateX(-50%);
	font-size: 16px;
	line-height: 2;
	color: #fff;
	background-color:#20457E;
	padding: 0 30px;
	z-index: 3;
	cursor: pointer;
}

/*padding-right*/
.padding-right {
	padding-right: 6vw;
}
.padding-right-left {
	padding-right: 6vw;
	padding-left: 6vw;
}
/* buildings image */
.buildings-container {
	padding-right: 5vw;
}
.buildings-image-section {
    background-color: #11305C;
    color: #fff;
	padding: 3vw 0;
	margin: 0vw 0 5vw;
	text-align: center;
}
.buildings-image-section .container {
	padding:  0;
}
.image-warp {
	display: inline-block;
	position: relative;
}
.location-icon-image-warp {
	position: absolute;
	width: 4.75%;
	color: #001430;
	cursor: pointer;
}
.location-icon-image-warp svg{
	transition: 1s;	
	color: #3B96C1;	
}
.location-icon-image-warp:hover svg,
.location-icon-image-warp.active svg{
	color: #001430;
}
.location-icon-title {
	font-weight: 700;
	font-size: 20px;	
	line-height: 1.25;
}
.location-icon-image {
	position: absolute;
    top: 100%;
	left: 0;
	width: 100%;
	height: 220%;
	text-align: center;
	vertical-align: middle;
}
.location-icon-image  .icon-Location {
	width: auto;
	height: auto;
	margin: auto;
	max-height: 100%;
	max-width: 100%;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	top: 0;	
}
/* buildings */
.single-building-menu {
	padding: 0 5px;
}
.single-building-menu-inner{
	display: inline-block;
	background: #fff;
	cursor: pointer;
	transition: 1s;
	width: 100%;
}
.single-building-menu.slick-current .single-building-menu-inner,
.single-building-menu:hover .single-building-menu-inner{
	background: rgb(0,126,197);
	background: -moz-linear-gradient(0deg, rgba(0,126,197,1) 0%, rgba(0,171,237,1) 100%);
	background: -webkit-linear-gradient(0deg, rgba(0,126,197,1) 0%, rgba(0,171,237,1) 100%);
	background: linear-gradient(0deg, rgba(0,126,197,1) 0%, rgba(0,171,237,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#007ec5",endColorstr="#00abed",GradientType=1);
}
.building-menu-icons.image-center {
	width: 130px;
	max-width:100%;
    margin: 0 auto;	
}
.building-menu-icons.image-center:before {
	content: '';
	padding-top: 100%;
	display: block;
}
.single-building-menu  img {
	transition: 1s;
}
.single-building-menu  .reg-image {
	opacity: 1;
}
.single-building-menu  .hover-image {
	opacity: 0;	
}
.single-building-menu.slick-current  .reg-image,
.single-building-menu:hover  .reg-image {
	opacity: 0;
}
.single-building-menu.slick-current  .hover-image,
.single-building-menu:hover  .hover-image {
	opacity: 1;	
}

.single-building-menu h3 {
	color: #20457E;
	margin-top: 0;
	padding-bottom: 1vw;
	transition: 1s;	
}
.single-building-menu.slick-current h3,
.single-building-menu:hover  h3 {
	color: #fff;
}

.building-guide-line{
	color: #fff;
	background: rgb(0,171,237);
	background: -moz-linear-gradient(0deg, rgba(0,171,237,1) 0%, rgba(0,126,197,1) 100%);
	background: -webkit-linear-gradient(0deg, rgba(0,171,237,1) 0%, rgba(0,126,197,1) 100%);
	background: linear-gradient(0deg, rgba(0,171,237,1) 0%, rgba(0,126,197,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#00abed",endColorstr="#007ec5",GradientType=1);
	font-size: 1.4vw;
	line-height: 1.3;
	font-weight: 700;
	padding: 1vw 0;
	text-align: center;
}

.floor-warp {
	display: flex;
	align-items: strecth;
	margin-bottom: 2vw;	
}
.floor-title {
	background-color: #20457E;
	color: #fff;
	margin-top: 2vw;	
	width: 4vw;	
}
.floor-title h3{
	color: #fff;
	line-height: 1.3em;

}
.floor-apts {
	display: flex;
	flex-wrap: wrap;
	width: calc(100% - 4vw)
}
.single-apt-warp {
	width: 25%;
	margin-top: 2vw;	
	padding: 0 1vw;
}
.single-apt {
	position: relative;
	border: 1px solid #B5B5B5;
    padding: 4vw 0.7vw 3vw;
}
.single-apt-extra-btn,
.single-apt-title {
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	color: #fff;	
	z-index: 3;
	padding: 0.5vw 1vw 0.3vw;
}
.single-apt-title {
	top: 0;
	background: rgb(0,171,237);
	background: -moz-linear-gradient(0deg, rgba(0,171,237,1) 0%, rgba(0,126,197,1) 100%);
	background: -webkit-linear-gradient(0deg, rgba(0,171,237,1) 0%, rgba(0,126,197,1) 100%);
	background: linear-gradient(0deg, rgba(0,171,237,1) 0%, rgba(0,126,197,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#00abed",endColorstr="#007ec5",GradientType=1);
	font-size: 1.5em;
	font-weight: 700;	
}
.single-apt-extra-btn {
	bottom: 0;
	background-color: #20457E;
	font-size: 0.75em;	
	cursor: pointer;
	font-weight: 500;	
}
.single-apt-title-inner{
	font-size: 1.6em;
	line-height: 1.4;
	font-weight: 700;	
}
.single-apt-text {
	font-weight: 700;
	padding: 1vw 0;
}
.single-apt .background {
	position: absolute;
	left: 0;	
	top: 0;	
	width: 100%;
	height: 100%;
	display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;	
	z-index: 2;
}
.single-apt .background.sold {
	background-color: rgba(17,48,92,0.59);
}
.single-apt .background.occupant {
	background: rgb(0,171,237);
	background: -moz-linear-gradient(0deg, rgba(0,171,237,0.79) 0%, rgba(0,126,197,0.79) 100%);
	background: -webkit-linear-gradient(0deg, rgba(0,171,237,0.79) 0%, rgba(0,126,197,0.79) 100%);
	background: linear-gradient(0deg, rgba(0,171,237,0.79) 0%, rgba(0,126,197,0.79) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#00abed",endColorstr="#007ec5",GradientType=1);	
}
.single-apt .background img{
	max-width: 80%;
}
.floor-apts ul {
	text-align: right;
}

.apt-popup-warp {
	display: none;
	align-items: center;
    justify-content: center;	
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(17,48,92,0.8);
    z-index: 9989;
}
.apt-popup {
	background-color: #fff;
	width: 100%;
	max-width: 80%;
	max-height: 80vh;
	position: relative;
	padding: 10vw 4vw 3vw;
}
.close-popup {
	position: absolute;
	top: 0;
	right: 0;
	width: 4.5vw;
	height: 4.1vw;
	background-color: #11305C;
	cursor: pointer;
	z-index: 3;
}
.close-popup:before,
.close-popup:after {
	content: '';
	position: absolute;
	top: 50%;
	left: 50%;
	height: 2.5vw;
    width: 0.5vw;
    background-color: #fff;
	transition: 1s;
}
.close-popup:before {
	transform: translate(-50%, -50%) skewX(-30deg);	
}
.close-popup:after {
	transform: translate(-50%, -50%) skewX(30deg);	
}
.close-popup:hover:before {
	transform: translate(-50%, -50%) skewX(30deg);	
}
.close-popup:hover:after {
	transform: translate(-50%, -50%) skewX(-30deg);	
}
.apt-popup-title {
	position: absolute;
	top: 0;
	left: 0;	
	width: 100%;
	color: #fff;
	font-size: 2em;
	line-height: 4.1vw;
	font-weight: 700;
	text-align: center;
	background: rgb(0,126,197);
	background: -moz-linear-gradient(0deg, rgba(0,126,197,1) 0%, rgba(0,171,237,1) 100%);
	background: -webkit-linear-gradient(0deg, rgba(0,126,197,1) 0%, rgba(0,171,237,1) 100%);
	background: linear-gradient(0deg, rgba(0,126,197,1) 0%, rgba(0,171,237,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#007ec5",endColorstr="#00abed",GradientType=1);	
}
.apt-popup-sold {
	position: absolute;
	top: -2vw;
	left: -2vw;
	z-index: 3;	
}
.apt-popup-data-warp {
	display: flex;
	justify-content: space-between;
}
.apt-popup-col{
	width: 47%;
}
.apt-popup-share-row,
.apt-popup-download-row {
	display: flex;
	justify-content: space-between;	
}
.share-row-btn,
a.download-btn {
	margin-right: 0.5vw;	
	margin-top: 0.5vw;	
	color: #fff;
	text-align: center;
	display: flex;
	justify-content: space-between;	
	align-items: center;	
	padding: 0.5vw 1vw;	
}
.share-row-btn {
	width: 32%;
	background: rgb(0,126,197);
	background: -moz-linear-gradient(0deg, rgba(0,126,197,1) 0%, rgba(0,171,237,1) 100%);
	background: -webkit-linear-gradient(0deg, rgba(0,126,197,1) 0%, rgba(0,171,237,1) 100%);
	background: linear-gradient(0deg, rgba(0,126,197,1) 0%, rgba(0,171,237,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#007ec5",endColorstr="#00abed",GradientType=1);
	cursor: pointer;
}
a.download-btn {
	font-size: 2em;
	line-height: 1.15;
	font-weight: 600;
	text-align: center;
	background-color:#20457E;
}
a.download-btn.specs-btn {
	width: 66%
}
a.download-btn.contract-btn {
	width: 36%	
}
.duplicate-url-btn  {
	position: relative;
}
.duplicate-url-btn .tooltiptext {
	visibility: hidden;
	max-width: 200px;
	background-color: #555;
	color: #fff;
	text-align: center;
	border-radius: 6px;
	padding: 5px;
	position: absolute;
	z-index: 1;
	bottom: 100%;
	left: 50%;
	opacity: 0;
	transition: opacity 0.3s;
	transform: translateX(-50%);
}
.duplicate-url-btn .tooltiptext::after {
	content: "";
	position: absolute;
	top: 100%;
	left: 50%;
	margin-left: -5px;
	border-width: 5px;
	border-style: solid;
	border-color: #555 transparent transparent transparent;
}
.duplicate-url-btn:hover .tooltiptext {
	visibility: visible;
	opacity: 1;
}
.apt-popup-col .icon {
	max-width: 50px;
	max-height: 50px;
}
.apt-popup-text {
	font-size: 2em;
	line-height: 1.15;
    font-weight: 500;
    margin-bottom: 3vw;	
}
#main .apt-popup-text ul li{
    padding-right: 19px;		
}
#main .apt-popup-text ul li:before{
    top: 13px;
    height: 16px;
    width: 16px;	
	background: rgb(0,126,197);
	background: -moz-linear-gradient(0deg, rgba(0,126,197,1) 0%, rgba(0,171,237,1) 100%);
	background: -webkit-linear-gradient(0deg, rgba(0,126,197,1) 0%, rgba(0,171,237,1) 100%);
	background: linear-gradient(0deg, rgba(0,126,197,1) 0%, rgba(0,171,237,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#007ec5",endColorstr="#00abed",GradientType=1);		
}
.apt-popup-rooms {
	font-size: 2.5em;
	line-height: 1.15;	
	text-align: center;
    color: #20457E;
    font-weight: 800;	
    margin-bottom: 2vw;		
}
.share-btn {
	position: relative;
}
.share-btn-inner {
	position: relative;
	z-index: 2;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;	
}
.share-btn-links {
    position: absolute;
    top: 0%;
    left: 0px;
    z-index: 1;
    width: 100%;	
    color: #000;
    text-align: left;	
}
.share-btn-links.active {
    top: auto;
    bottom: 100%;
}
.share-btn-links-inner {
	display: none;
}
.share-btn-links-inner.active{
	display: block; 
}
.share-btn-links-inner .link {
	width: 100%;
    background: rgb(0,126,197);
    background: -moz-linear-gradient(0deg, rgba(0,126,197,1) 0%, rgba(0,171,237,1) 100%);
    background: -webkit-linear-gradient(0deg, rgba(0,126,197,1) 0%, rgba(0,171,237,1) 100%);
    background: linear-gradient(0deg, rgba(0,126,197,1) 0%, rgba(0,171,237,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#007ec5",endColorstr="#00abed",GradientType=1);
    cursor: pointer;
	color: #fff;
}
.share-btn-links-inner .link a {
    display: flex;
    justify-content: space-around;
    align-items: center;
    height: 56px;	
    color: #fff;
}
.slick-slider :focus {
    outline: none;
}
.slick-slide * {
  -webkit-user-select: text;
  -khtml-user-select: text;
  -moz-user-select: text;
  -ms-user-select: text;
  user-select: text;
}

.single-apt {
	min-height: 388px;
}


@media(min-width: 992px){
	.gallery-scroll .slick-prev.slick-arrow {
		transform: rotate(180deg);
		top: -9px;
		right: calc(50% - 1vw);
	}
	.gallery-scroll .slick-next.slick-arrow {
		transform: rotate(0deg);
		top: initial;
		bottom: 0px;
		left: calc(50% - 1vw);
	}
}
@media (max-width: 1379px){
	.location-icon-title {
		font-size: 1.45vw;
	}
}
@media (max-width: 1199px){
	.location-icon-title {
		font-size: 1.3vw;
	}
	.slick-arrow svg {
		width: 3vw;
		height: 3vw;
	}
}
@media(max-width: 991px){
	.about-icons-row {
		margin-bottom: 20px;
	}
	.about-icon {
		padding: 2px;
	}
	.about-icon-left,
	.about-icon-img.image-center {
		width: 50px;
	}
	.about-icon-num {
		font-size: 22px;
		line-height: 40px;
	}
	.about-icon-text {
		font-size: 14px;
	}	

	
	
	.process-icons-row{
		flex-wrap: wrap;
	}	
	.process-icon-img.image-center {
		width: 70px;
		height: 70px;
	}
	.process-icon-left {
		width:70px;
	}
	.not-ok {
		margin-right: 3px;	
		width: 20px;
		height: 20px;
	}
	.process-icon-ok {
		max-width: 28px;
		margin-right: 11px;
	}

	
	
	.gallery-scroll .slick-prev.slick-arrow {
		transform: rotate(-90deg);
		top: 36%;
		right: 0%;
	}	
	.gallery-scroll .slick-next.slick-arrow {
		transform: rotate(90deg);
		top: 36%;
		bottom: 0px;
		left: 0%;
	}	
	.gallery-scroll .image {
		order: 2;
		display: flex;
		justify-content: center;
		align-items: center;	
		width: calc(100% - 165px);
		height: 500px;
	}
	.gallery-scroll .list {
		order: 1;
		width: 150px;
		position: relative;
		margin-left: 15px;
	}
	.gallery-scroll .item.plans-inner {
		height: 14vw;
	}
	.gallery-scroll .item {
		background-size: contain;
	}
	.gallery-scroll.plans .item.plans {
		height: auto;
	}
	.single-plan-text h3 {
		font-size: 20px;
	}

	
	
	.single-icon-text-slide {
		max-width: 100%;
		padding-bottom: 50px;
	}
	.white-part {
		height: 120px;
		margin-top: -26px;
	}
	.title {
		font-size: 28px;
		line-height: 1.75;
	}
	.steps-warp {
		max-width: 100%;
		margin-top: 50px;
	}
	.step-text {
		font-size: 13px;
	}
	.steps-person {
		display: none;
	}

	
	
	a.accordion-section-title {
		padding: 5px 15px;
		padding-right: 40px;	
		font-size: 15px;
		line-height: 25px;
		margin-top: 10px;	
	}	
	.accordion-symbol {
		width: 20px;
		height: 20px;
	}	

	
	
	.building-guide-line {
		font-size: 14px;
		padding: 15px 0;
	}
	.gallery-scroll .item.plans-inner .icon-Search {
		display: none;
	}
	.inner.plans-inner .slick-list {
		margin-right: 0px;
		padding-right: 0px;
	}
	.gallery-scroll .row.plans-inner .list {
		order: 1;
		margin-right: 0px;
		margin-left: 0px;
	}
	.single-plan-text h3 {
		font-size: 20px;
		text-indent: 10px;
	}
	.gallery-scroll.plans .item.plans {
		height: auto;
	}
	.specs-list {
		 -moz-column-count: 1;
		 -webkit-column-count: 1;
		column-count: 1;
		margin-bottom: 30px;
		padding-bottom: 20px;
		transition: 1s;
		max-height: 320px;
	    overflow: hidden;	
	}	
	.specs-list:after {
		content: '';
		position: absolute;
		left: 0%;
		right: 0%;
		bottom: 0%;
		height: 80px;
		background: rgb(255,255,255);
		background: -moz-linear-gradient(0deg, rgba(255,255,255,1) 40%, rgba(255,255,255,0) 100%);
		background: -webkit-linear-gradient(0deg, rgba(255,255,255,1) 40%, rgba(255,255,255,0) 100%);
		background: linear-gradient(0deg, rgba(255,255,255,1) 40%, rgba(255,255,255,0) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff",endColorstr="#ffffff",GradientType=1);	
		transition: 1s;		
	}
	.specs-list.active {
		max-height: 2500px;	
	}	
	.specs-list.active:after {
		height: 0px;
	}		
	.gallery-scroll.plans {
		flex-wrap: wrap;
	}
	.gallery-scroll.plans .list {
		order: 2;
		width: 100%;
	}
	.gallery-scroll .content-warp {
		order: 1;
		width: 100%;
	}
	.plans-section .single-plan {
		flex-wrap: wrap;
	}
	.single-plan-imgs {
		width: 100%;
	}
	.single-plan-text {
		width: 100%;
	}
	.gallery-scroll .row.plans-inner {
		flex-wrap: wrap;
	}
	.gallery-scroll .row.plans-inner .image {
		order: 1;
		width: 100%;
	}
	.gallery-scroll .row.plans-inner .list {
		order: 2;
		width: 100%;
	}

	
	
	.buildings-image-section {
		padding:  0;
		margin: 0 0 20px;
	}	
	.location-icon-title {
		font-size: 1.5vw;
	}
	.location-icon-image-warp {
		width: 6%;
	}

	
	
	.building-guide-line {
		font-size: 14px;
		padding: 15px 0px;
	}
	.floor-warp {
		flex-wrap: wrap;
	}
	.floor-title {
		margin-top: 20px;
		width: 100%;
	}
	.floor-apts {
		width: 100%;
	}
	.single-apt-warp {
		width: 50%;
		margin-top: 20px;
		padding: 0 3px;
	}
	.footer-phone.mobile-only {
		direction: ltr;
		padding-top: 20px;
		text-align: center;
	}
	.footer-phone.mobile-only a {
		color: #fff;
		font-size: 40px;
		line-height: 1;
		text-decoration: none;
	}
	.form-wrap-all {
		flex-wrap: wrap;
	}
	.form-text-col {
		width: 100%;
		font-size: 20px;
		text-align: center;
		padding: 15px 0px;
	}
	.form-wrap-col {
		width: 100%;
	}
	.form-wrap {
		flex-wrap: wrap;
		width: 260px;
		margin: 0 auto;		
	}
	.form-col {
		width: 100%;
		padding: 0;
	}
	.footer-site-inner .form-control {
		height: 42px;
		margin-top: 13px;
		margin-bottom: 3px;
	}
	.footer-site-inner input.btn {
		height: 42px;
		margin-top: 13px;
		margin-bottom: 3px;
	}
	.footer-sites.mobile-only {
		max-width: 260px;
		margin: 30px auto 0px;
	}
	.footer-site-logo {
		display: block;
		width: 100%;
		margin: 15px auto;
		padding: 5px;
		background-color: #fff;
		text-align: center;
	}
	.footer-site-logo img {
		display: inline-block;
	}
	.floor-title h3 {
		padding-top: 16px;
		font-size: 38px;
		line-height: 12px;
	}
	.buildings-container {
		padding-right: 0px;
	    margin-left: -15px;
		margin-right: -15px;
	}
	#main > section.plans-section {
		padding-right: 3.125vw;
	}
	.single-icon-text-slide {
		margin-right: 0vw;
	}
	
}

@media(max-width: 767px){
	.gallery-scroll {
		margin-top: 30px;
		margin-bottom: 30px;
	}
	.gallery-scroll .row {
		display: flex;
		flex-wrap: wrap;
		align-items: center;
	}
	.gallery-scroll .image {
		order: 1;
		width: 100%;
		height: 300px;
	}
	.gallery-scroll .list {
		order: 2;
		width: calc(100% - 50px);
		margin-left: auto;
		margin-right: auto;
		padding-right: 25px;
		padding-left: 25px;
	}
	.gallery-scroll .item {
		transform: scale(0.9);
		height: 140px;
	}
	.gallery-scroll .slick-next.slick-arrow {
		left: 25px;
		left: 0px;
	}
	.gallery-scroll .slick-prev.slick-arrow {
		right: -25px;
		right: 0px;
	}

	
	.location-icon-title {
		font-size: 2vw;
	}


	.slick-arrow svg {
		width: 4vw;
		height: 4vw;
	}	


	.apt-popup-data-warp {
		flex-wrap: wrap;
	}
	.apt-popup-col {
		width: 100%;
	}
	.apt-popup-text {
		font-size: 1.2em;
		line-height: 1.15;
	}
	.apt-popup-rooms {
		font-size: 1.7em;
		line-height: 1.15;
	}
	.apt-popup-col .icon {
		max-width: 25px;
		max-height: 25px;
	}
	a.download-btn {
		font-size: 1.4em;
	}
	.apt-popup-title {
		font-size: 5vw;
		line-height: 1;
	}
	#main .apt-popup-text ul li:before {
		top: 6px;
		height: 6px;
		width: 6px;
	}
	.apt-popup-sold {
		max-width: 50%;
	}
	.gallery-scroll .item.plans-inner {
		height: 25vw;
	}
	.gallery-scroll .row.plans-inner .list {
		padding: 0px 2px;
	}
	.single-apt .background img {
		max-width: 50%;
	}
	.title {
		font-size: 28px;
		line-height: 1.05;
		padding-top: 25px;
		padding-bottom: 15px;
	}
}

@media(max-width: 600px){
	.maps-row {
		flex-wrap: wrap;
	}
	.stl-map,
	.reg-map {
		padding-top: 60%;
	}
	
	.header-project-logo-warp {
		max-width: 29%;
	}
	.header-inner-page-title .inner {
		max-width:70%;
		margin-right: 0;
	}
	.header-inner-page-title h1 {
		margin-top: 5px;
		margin-bottom: 5px;
		font-size: 23px;
		line-height: 27px;	
		padding-right: 5px;
	}
}

@media(max-width: 450px){
	.slick-arrow svg {
		width: 6vw;
		height: 6vw;
	}	
	.single-apt-title {
		font-size: 1.2em;
	}
	.single-apt-extra-btn, .single-apt-title {
		width: 60%;
		left: 20%;
		transform: translateX(0%);
		padding: 0.25vw 0.5vw 0.15vw;
		
	}
	.single-apt {
		min-height: 210px;
		padding: 7vw 1vw 7vw;
	}
	.single-apt .background img {
		max-width: 55%;
	}
	#main ul li {
		padding-right: 10px;
	}
	#main ul li:before {
		top: 6px;
		height: 4px;
		width: 4px;
	}
	.single-apt-title-inner {
		font-size: 1.25em;
		line-height: 1.2em;
	}

}
@media(max-width: 381px){
	.about-icon-left,
	.about-icon-img.image-center {
		width: 40px;
	}
	.about-icon-num {
		font-size: 20px;
		line-height: 38px;
	}
	.about-icon-text {
		font-size: 13px;
	}	
}

.slick-no-slide .slick-track {
    width: 100% !important;
    text-align: center;
    transform: inherit !important;
    display: flex;
    justify-content: center;	
}
.slick-no-slide .slick-slide {
    float: none;
}






